@keyframes appear {
    0% {
        opacity: 0;
        transform: translateY(50px);
    }
    100% {
        opacity: 1;
        transform: translateY(0px);
    }
}

.loginPage-wrapper {
    width: 370px;
    max-width: 100%;
    margin: 9% auto;
    padding: 0 20px;
    box-sizing: border-box;
    animation: appear 700ms;
}

.singIn-page, .singIn-show-hide, .reset-show-hide {
    display: none;
}

.actions {
    display: flex;
    align-items: center;
    margin-right: 15px;
}

.singUp-label {
    cursor: pointer;
}

.terms {
    font-size: 12px;
    width: 100%;
}

.terms a {
    color: #1d68f9;
    text-decoration: underline;
}

.inner-spacing {
    padding: 0 15px;
}

